<?php 

session_start(); 

if(!isset($_SESSION["logged"]))
{
    header("location: userlogreg.php");
}
elseif (!isset($_POST['logged']))
{
    header("location: searchdoctors.php");
}
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <link href="css/style.css" rel="stylesheet" type="text/css"/>
        <link href="css/closerantevou.css" rel="stylesheet" type="text/css"/>
        <link rel="shortcut icon" href="images/myicon.ico"/>
        <link rel="stylesheet" href="http://code.jquery.com/ui/1.8.24/themes/base/jquery-ui.css">
        <script src="http://code.jquery.com/jquery-1.8.2.js"></script>
        <script src="http://code.jquery.com/ui/1.8.24/jquery-ui.js"></script>
        <title>Κλείσιμο Ραντεβού</title>
    </head>

    <body>

        <div id="header">

            <div id="header_icon">
                <a href="index.php"><img src="images/header_icon.jpg" width="130" height="110" alt="header_icon"/></a>
            </div>

            <div id="heading">
                <h2 style="color:#06F">Ε.Ο.Π.Υ.Υ.</h2>
                <h4>Εθνικός Οργανισμός Παροχής Υπηρεσιών Υγείας</h4>
            </div>

            <div id="options" align="right">
                <ul>
                    <li style="height:19px; width:auto; border: none; background-color: #C6D6E3; box-shadow: none; color:green">
                        Συνδεδεμένος&nbsp;|&nbsp;<a href="logout.php">Αποσύνδεση</a>&nbsp;&nbsp;&nbsp;
                    </li>
                    <a href="profile.php"><li>&nbsp; Λογαριασμός &nbsp;</li></a>
                    <li style="height:19px; width:auto; border: none; background-color: #C6D6E3; box-shadow: none">
                        <select>                    	
                            <option>Language/Γλώσσα</option>
                            <option>Ελληνικά</option>
                            <option>English</option>
                            <option>Italic</option>
                            <option>Russian</option>                        
                        </select>
                    </li>
                    <li>&nbsp;Χάρτης Ιστότοπου&nbsp;</li>
                </ul>
            </div>

            <div id="search" align="right">
                <form id="search-box" action="">
                    <input type="text" name="q" size="20"/>
                    <input type="submit" name="sa" value="Αναζήτηση" />
                </form>  
                <h5><a href="">Σύνθετη Αναζήτηση</a></h5>
            </div>
        </div>

        <div id="navbar" align="center">
            <ul>
                <a href="index.php"><li>&nbsp;Αρχική&nbsp;</li></a>
                <a href="index.php"><li>&nbsp;Για Ασφαλισμένους&nbsp;</li></a>
                <a href="index.php"><li>&nbsp;Για Γιατρούς&nbsp;</li></a>
                <a href="index.php"><li>&nbsp;Νέα-Ανακοινώσεις&nbsp;</li></a>
                <a href="help.php"><li>&nbsp;Βοήθεια-Υποστήριξη&nbsp;</li></a>
            </ul>
        </div>

        <div id="container">
            <div id="form">
            <div id="datepicker">
                <p>Επιλέξτε ημερομηνία:</p>
                <script>
                    $( "#datepicker" ).datepicker({minDate: '+1D',maxDate: '+1Y'});
                </script>
            </div>
            <div id="time">
                <p>Διαθέσιμες Ώρες:</p>
                10:00<input type="radio" name="1" value="1"/><br/><br/>
                10:30<input type="radio" name="1" value="2"/><br/><br/>
                11:00<input type="radio" name="1" value="3"/><br/><br/>
                12:30<input type="radio" name="1" value="4"/><br/><br/>
                17:30<input type="radio" name="1" value="5"/><br/><br/>
                18:00<input type="radio" name="1" value="6"/><br/><br/>
                18:30<input type="radio" name="1" value="7"/><br/><br/>
                20:00<input type="radio" name="1" value="8"/><br/><br/>
            </div>
            <div id="comment">
                <p>Σχόλια περί προβλήματος:</p>
                <textarea rows="19" cols="50"></textarea>
            </div>
            <script>
                function closeSuccess()
                {
                    var x=window.confirm("Είστε σίγουροι ότι θέλετε να κλείσετε το ραντεβού;");

                    if (x)
                    {
                        alert("Κλεισατε επιτυχώς ραντεβού με τον επιλεγμένο γιατρό!");
                        window.location.href = "searchdoctors.php";
                    }                                       
                }
            </script>
            <div id="close">
                <input type="submit" value="Κλείστε" style="height: 55px; width: 100px" onClick="closeSuccess();"/>
            </div>
            </div>

        </div>

    </body>

</html>
