<?php session_start(); ?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <link href="css/style.css" rel="stylesheet" type="text/css"/>
        <link href="css/help.css" rel="stylesheet" type="text/css"/>
        <link rel="shortcut icon" href="images/myicon.ico"/>
        <title>Βοήθεια-Υποστήριξη</title>
    </head>

    <body>

        <div id="header">

            <div id="header_icon">
                <a href="index.php"><img src="images/header_icon.jpg" width="130" height="110" alt="header_icon"/></a>
            </div>

            <div id="heading">
                <h2 style="color:#06F">Ε.Ο.Π.Υ.Υ.</h2>
                <h4>Εθνικός Οργανισμός Παροχής Υπηρεσιών Υγείας</h4>
            </div>

            <div id="options" align="right">
                <ul>
                    <?php
                    if (isset($_SESSION["logged"]))
                    {
                        echo "<li style=\"height:19px; width:auto; border: none; background-color: #C6D6E3; box-shadow: none; color:green\">
                                 Συνδεδεμένος&nbsp;|&nbsp;<a href=\"logout.php\">Αποσύνδεση</a>&nbsp;&nbsp;&nbsp;
                              </li>";
                    }
                    ?>                    
                    <a href="
                        <?php
                        if (isset($_SESSION["logged"]))
                        {
                            echo "profile.php";
                        }
                        else
                        {
                            echo "userlogreg.php";
                        }
                        ?>"><?php
                            if (isset($_SESSION["logged"]))
                            {
                                echo "<li>&nbsp; Λογαριασμός &nbsp;</li>";
                            }
                            else
                            {
                                echo "<li>&nbsp; Είσοδος &nbsp;</li>";
                            }
                            ?></a>
                    <li style="height:19px; width:auto; border: none; background-color: #C6D6E3; box-shadow: none">
                        <select>                    	
                            <option>Language/Γλώσσα</option>
                            <option>Ελληνικά</option>
                            <option>English</option>
                            <option>Italic</option>
                            <option>Russian</option>                        
                        </select>
                    </li>
                    <li>&nbsp;Χάρτης Ιστότοπου&nbsp;</li>
                </ul>
            </div>

            <div id="search" align="right">
                <form id="search-box" action="">
                    <input type="text" name="q" size="20"/>
                    <input type="submit" name="sa" value="Αναζήτηση" />
                </form>  
                <h5><a href="">Σύνθετη Αναζήτηση</a></h5>
            </div>
        </div>

        <div id="navbar" align="center">
            <ul>
                <a href="index.php"><li>&nbsp;Αρχική&nbsp;</li></a>
                <a href="index.php"><li>&nbsp;Για Ασφαλισμένους&nbsp;</li></a>
                <a href="index.php"><li>&nbsp;Για Γιατρούς&nbsp;</li></a>
                <a href="index.php"><li>&nbsp;Νέα-Ανακοινώσεις&nbsp;</li></a>
                <a href="help.php"><li style="background-color:#7793DD">&nbsp;Βοήθεια-Υποστήριξη&nbsp;</li></a>
            </ul>
        </div>

        <div id="container">
            <div id="generic">
                <h3>Γενικά</h3>
                <h4>1.Τι είναι ο Ε.Ο.Π.Υ.Υ;</h4>
                <p> Ο Εθνικός Οργανισμός Παροχής Υπηρεσιών Υγείας (ΕΟΠΥΥ) είναι<br/> 
                    ένα νέο Νομικό πρόσωπο δημοσίου δικαίου το οποίο συνεστήθη <br/>
                    με τον νόμο ΦΕΚ ΤΕΥΧΟΣ Β ΑΡ.ΦΥΛΛΟΥ 2456/2011, με σκοπό την <br/>
                    παροχή υπηρεσιών υγείας από έναν ενιαίο εθνικό φορέα .</p>
                <h4>2.Με ποιά ταμεία συνεργάζεται ο  Ε.Ο.Π.Υ.Υ;</h4>
                <p> Συνένωση του Ε.Ο.Π.Υ.Υ. με τα συμβεβλημένα ασφαλιστικά Ταμεια:<br/> 
                    ΙΚΑ, ΟΓΑ, ΟΑΕΕ, ΟΠΑΛ, ΤΥΔΚΥ, Οίκος Ναύτου, ΤΑΥΤΕΚΟ, ΕΤΑΑ, ΕΤΑΠ-ΜΜΕ</p>  
                <a href="" style="color:blue; text-decoration: underline">Περισσότερα</a>
            </div>
            <div id="rantevou">
                <h3>Εύρεση Γιατρών και Ραντεβού</h3>               
                <h4>1.Πως μπορώ να βρώ τον γιατρό που χρειάζομαι;</h4>
                <p> 
                    Για την εύρεση ενός γιατρού θα πάτε στην αρχική σελίδα και<br/> 
                    χρησιμοποιώντας τον σύνδεσμο "Βρείτε γιατρούς Τώρα και κλείστε<br/>
                    ραντεβου μέσω διαδικτύου" σας παραπέμπει στην πλατφόρμα<br/> 
                    αναζήτησης γιατρών στην οποία έχετε την δυνατότητασας να<br/> 
                    αναζητήσετε γιατρούς ανάλογα με την Πόλη/Περιοχή/Νομό,<br/> 
                    την Οδό και τον αριθμό διαμονής καθώς και την απόσταση που<br/>
                    επιθυμείτε από αυτήν, και τέλος τον Τύπο και την Ειδικότητα<br/>
                    του γιατρού. Για τους συνδεδεμένους χρήστες η πλατφόρμα αυτή<br/>
                    είναι προσβάσιμη και από την επιλογή στο προσωπικό<br/>
                    τους προφίλ "Κλείστε ραντεβού".</p>
                <h4>2.Πως μπορώ να κλείσω ένα ραντεβού;</h4>
                <p> Για να κλείσετε ένα ραντεβού υπάρχουν δύο τρόποι:<br/>  
                    Α) Μέσω τηλεφώνου χρησιμοποιώντας τους πενταψήφιους αριθμούς<br/>  
                    14554,14784,14884,14900,1535.<br/> 
                    Β) Μέσω της ιστοσελίδας μας στην οποία πρέπει να έχετε κάνει εγγραφή<br/> 
                    και σύνδεση πρώτα, δηλαδή να έχετε λογαριασμό με όνομα χρήστη και 
                    συνθηματικό. Μετά χρησιμοποιώντας τον σύνδεσμο στην αρχική σελίδα<br/>  
                    "Βρείτε γιατρούς Τώρα και κλείστε ραντεβου μέσω διαδικτύου" 
                    σας παραπέμπει στην πλατφόρμα αναζήτησης γιατρών όπου έχετε<br/> 
                    την δυνατότητα να αναζητήσετε αυτούς που επιθυμείτε,<br/> 
                    να δείτε τα στοιχεία τους και να κλείσετε ραντεβού.</p>                 
                <h4>3.Πως ακυρώνω ένα ραντεβού;</h4>   
                <p>Αν είστε εγγεγραμμένος στην ιστοσελίδα και έχετε κλείσει ραντεβού<br/>
                    μέσω της πλατφόρμας,απλά θα συνδεθείτε στο λογαριασμό σας,<br/>
                    θα πάτε στη Διαχείριση Ραντεβού-->Τρέχοντα ραντεβού και θα<br/>
                    πιέσετε στο κουμπί Ακύρωσε στο ραντεβου που επιθυμείτε.<br/>
                    Αν ΔΕΝ είσαστε εγγεγραμένοι για να ακυρώσετε ένα ραντεβού<br/>
                    θα πρέπει να μηλήσετε με το συγκεκριμένο γιατρό μέσω τηλεφώνου.<br/></p>
                <a href="" style="color:blue; text-decoration: underline">Περισσότερα</a>
            </div>
            <div id="login">
                <h3>Σύνδεση & Εγγραφή</h3> 
                <h4>1.Γιατί πρέπει να κάνω εγγραφή; </h4>
                <p>Ίσως να μην είναι απαραίτητο, εξαρτάται από τις λειτουργίες που <br/>
                   επιθυμείτε να χρησιμοποιήσετε. Αν εγγραφείτε θα έχετε πρόσβαση σε<br/>
                   πρόσθετες υπηρεσίες που δεν είναι διαθέσιμες σε επισκέπτες όπως να<br/>
                   κλείσετε ραντεβού μέσω της ιστοσελίδας, να έχετε μια πλήρη εικόνα για<br/>
                   τα ραντεβού σας τα οποία θα είναι αποθηκευμένα στο λογαριασμό σας,<br/> 
                   να ξανακλείσετε πιο εύκολα ραντεβού με τον ίδιο γιατρό κ.λ.π.<br/>
                   Η εγγραφή παίρνει μόνο μερικά λεπτά οπότε σας συμβουλεύουμε να το κάνετε.</p>
                <h4>2.Έχω χάσει τον κωδικό μου! </h4> 
                <p>Μην πανικοβάλλεστε! Εφόσον ο κωδικός σας δεν μπορεί να ανασυρθεί<br/>
                   από την βάση δεδομένων μας, μπορεί εύκολα να δοθεί νέα τιμή. Για να<br/>
                   ξεκινήσει η διαδικασία αυτή πηγαίνετε στη σελίδα σύνδεσης και<br/>
                   πατήστε τον σύνδεσμο Ξέχασα τον κωδικό μου. Έπειτα ακολουθήστε 
                   τις οδηγίες και θα μπορείτε να συνδεθείτε πάλι σύντομα. </p>
                <a href="" style="color:blue; text-decoration: underline">Περισσότερα</a>
            </div>         
        </div>

    </body>

</html>
