<?php session_start(); ?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <link href="css/style.css" rel="stylesheet" type="text/css"/>
        <link href="css/index.css" rel="stylesheet" type="text/css"/>
        <link rel="shortcut icon" href="images/myicon.ico"/>
        <title>Αρχική</title>
    </head>

    <body>

        <div id="header">

            <div id="header_icon">
                <a href="index.php"><img src="images/header_icon.jpg" width="130" height="110" alt="header_icon"/></a>
            </div>

            <div id="heading">
                <h2 style="color:#06F">Ε.Ο.Π.Υ.Υ.</h2>
                <h4>Εθνικός Οργανισμός Παροχής Υπηρεσιών Υγείας</h4>
            </div>

            <div id="options" align="right">
                <ul>
                    <?php
                    if (isset($_SESSION["logged"]))
                    {
                        echo "<li style=\"height:19px; width:auto; border: none; background-color: #C6D6E3; box-shadow: none; color:green\">
                                 Συνδεδεμένος&nbsp;|&nbsp;<a href=\"logout.php\">Αποσύνδεση</a>&nbsp;&nbsp;&nbsp;
                              </li>";
                    }
                    ?>                    
                    <a href="
                        <?php
                        if (isset($_SESSION["logged"]))
                        {
                            echo "profile.php";
                        }
                        else
                        {
                            echo "userlogreg.php";
                        }
                        ?>"><?php
                            if (isset($_SESSION["logged"]))
                            {
                                echo "<li>&nbsp; Λογαριασμός &nbsp;</li>";
                            }
                            else
                            {
                                echo "<li>&nbsp; Είσοδος &nbsp;</li>";
                            }
                            ?></a>
                    <li style="height:19px; width:auto; border: none; background-color: #C6D6E3; box-shadow: none">
                        <select>                    	
                            <option>Language/Γλώσσα</option>
                            <option>Ελληνικά</option>
                            <option>English</option>
                            <option>Italic</option>
                            <option>Russian</option>                        
                        </select>
                    </li>
                    <li>&nbsp;Χάρτης Ιστότοπου&nbsp;</li>
                </ul>
            </div>

            <div id="search" align="right">
                <form id="search-box" action="">
                    <input type="text" name="q" size="20"/>
                    <input type="submit" name="sa" value="Αναζήτηση" />
                </form>  
                <h5><a href="">Σύνθετη Αναζήτηση</a></h5>
            </div>
        </div>

        <div id="navbar" align="center">
            <ul>
                <a href="index.php"><li style="background-color:#7793DD">&nbsp;Αρχική&nbsp;</li></a>
                <a href="index.php"><li>&nbsp;Για Ασφαλισμένους&nbsp;</li></a>
                <a href="index.php"><li>&nbsp;Για Γιατρούς&nbsp;</li></a>
                <a href="index.php"><li>&nbsp;Νέα-Ανακοινώσεις&nbsp;</li></a>
                <a href="help.php"><li>&nbsp;Βοήθεια-Υποστήριξη&nbsp;</li></a>
            </ul>
        </div>

        <div id="container">

            <div id="right" align="right">
                <h4 style="background-color:#CCC; text-decoration:none " align="center">&nbspΤελευταία Νέα</h4>
                <img id="nea" src="images/nea.png" alt="nea" width="90%" height="90%"/>
            </div>

            <div id="left" align="left">
                <img src="images/phone.png" alt="phone" width="32" height="32" align="left"/>
                <h4>Κλείστε ραντεβού μέσω τηλεφώνου</h4>

                <div class="box">
                    <ul>
                        <li>14554<br/>
                            (από σταθερά: 0,98&euro;/κλήση+ΦΠΑ,<br/> 
                            &nbsp;κινητά: 1,86&euro;/κλήση+ΦΠΑ)
                        </li>  
                        <li>14784<br/>
                            (από σταθερά: 1,07&euro;/κλήση+ΦΠΑ,<br/> 
                            &nbsp;κινητά: 1,18&euro;/λεπτό+ΦΠΑ)
                        </li>
                        <li>14884<br/>
                            (από σταθερά: 0,99&euro;/κλήση+ΦΠΑ,<br/> 
                            &nbsp;κινητά: 1,18&euro;/λεπτό+ΦΠΑ)
                        </li>
                        <li>14900<br/>
                            (από σταθερά: 1,08&euro;/κλήση+ΦΠΑ,<br/> 
                            &nbsp;κινητά: 1,18&euro;/λεπτό+ΦΠΑ)
                        </li>  
                        <li>
                            Σε σχηματισμούς του Ε.Σ.Υ.: 1535
                        </li>  
                    </ul>                                                      	
                </div>               
            </div>   
            
            <div id="center"  align="center">

                <div id="welcome">
                    <h3 style="text-decoration:underline">Καλωσήρθατε στην ιστοσελίδα του Ε.Ο.Π.Υ.Υ.</h3>
                    <p>Μέσα από την σελίδα μας μπορείτε να βρείτε<br/>
                        γιατρούς, να κλείσετε ραντεβού<br/>
                        και να ενημερωθείτε για τις υπηρεσίες<br/>                   
                        που παρέχουμε και για διάφορα θέματα υγείας.</p>
                </div>

                <br/><br/><br/>
                <a href="searchdoctors.php">
                    <div id="button" class="box">
                        <h3>Βρείτε γιατρούς ΤΩΡΑ<br/><br/>
                            και κλείστε ραντεβού<br/><br/>
                            μέσω διαδικτύου</h3>
                    </div>
                </a>
            </div> 
            
            <div id="footer">
                <br/>
                <hr/>
                <h3>Συνένωση του Ε.Ο.Π.Υ.Υ. με τα συμβεβλημένα ασφαλιστικά Ταμεια:</h3>
                <p>ΙΚΑ, ΟΓΑ, ΟΑΕΕ, ΟΠΑΛ, ΤΥΔΚΥ, Οίκος Ναύτου, ΤΑΥΤΕΚΟ, ΕΤΑΑ, ΕΤΑΠ-ΜΜΕ</p>                 
            </div>

        </div>

    </body>

</html>
