<?php 

session_start(); 

if(!isset($_SESSION["logged"]))
{
    header("location: userlogreg.php");
}

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <link href="css/style.css" rel="stylesheet" type="text/css"/>
        <link href="css/profile.css" rel="stylesheet" type="text/css"/>
        <link rel="shortcut icon" href="images/myicon.ico"/>
        <title>Λογαριασμός</title>
    </head>

    <body>

        <div id="header">
            <div id="header_icon">
                <a href="index.php"><img src="images/header_icon.jpg" width="130" height="110" alt="header_icon"/></a>
            </div>
            <div id="heading">
                <h2 style="color:#06F">Ε.Ο.Π.Υ.Υ.</h2>
                <h4>Εθνικός Οργανισμός Παροχής Υπηρεσιών Υγείας</h4>
            </div>                     
            
            <div id="options" align="right">
                <ul>
                    <li style="height:19px; width:auto; border: none; background-color: #C6D6E3; box-shadow: none; color:green">
                        Συνδεδεμένος&nbsp;|&nbsp;<a href="logout.php">Αποσύνδεση</a>&nbsp;&nbsp;&nbsp;
                    </li>
                    <a href="profile.php"><li style="background-color:#7793DD">&nbsp; Λογαριασμός &nbsp;</li></a>
                    <li style="height:19px; width:auto; border: none;  background-color: #C6D6E3; box-shadow: none">
                        <select>                    	
                            <option>Language/Γλώσσα</option>
                            <option>Ελληνικά</option>
                            <option>English</option>
                            <option>Italic</option>
                            <option>Russian</option>                        
                        </select>
                    </li>
                    <li>&nbsp;Χάρτης Ιστότοπου&nbsp;</li>
                </ul>             
            </div>
            
            <div id="search" align="right">
                <form id="search-box" action="">
                    <input type="text" name="q" size="20"/>
                    <input type="submit" name="sa" value="Αναζήτηση" />
                </form>  
                <h5><a href="">Σύνθετη Αναζήτηση</a></h5>
            </div>
        </div>

        <div id="navbar" align="center">
            <ul>
                <a href="index.php"><li>&nbsp;Αρχική&nbsp;</li></a>
                <a href="index.php"><li>&nbsp;Για Ασφαλισμένους&nbsp;</li></a>
                <a href="index.php"><li>&nbsp;Για Γιατρούς&nbsp;</li></a>
                <a href="index.php"><li>&nbsp;Νέα-Ανακοινώσεις&nbsp;</li></a>
                <a href="help.php"><li>&nbsp;Βοήθεια-Υποστήριξη&nbsp;</li></a>
            </ul>
        </div>

        <div id="container">
            <div id="left" align="left">
                <ul>
                    <a href="profile.php"><li style="background-color:#7793DD"><p>&nbsp;Διαχείριση Στοιχείων&nbsp;</p></li></a>                   
                    <a href="rantevou.php"><li><p>&nbsp;Διαχείριση Ραντεβού&nbsp;</p></li></a>
                    <a href="searchdoctors.php"><li><p>&nbsp;Κλείστε Ραντεβού&nbsp;</p></li></a>
                    <a href="messages.php"><li><p>&nbsp;Μηνύματα&nbsp;</p></li></a>
                    <a href="settings.php"><li><p>&nbsp;Ρυθμίσεις&nbsp;</p></li></a>                    
                </ul>
            </div>    
            <div id="right" align="left">       
                <?php 
                    include ("./db-api/txt-db-api.php");

                    $db = new Database("myDB");
                    $username; $password; $type; $name; $surname; $insurance; $am; $phone; $cell; $mail;
                    
                    $rs = $db->executeQuery("SELECT * FROM users WHERE Username='".$_SESSION["username"]."';");
                    
                    $rs->next();
                    
                    list( $type, $username, $password, $name, $surname, $insurance, $am, $phone, $cell, $mail) = $rs->getCurrentValues();
                    
                    $tempstr="";
                    
                    if($type==1)
                    {
                        $tempstr = "Ασφαλισμένος";
                    }
                    else
                    {
                        $tempstr = "Γιατρός";
                    }
                    
                    printf("<b>Ιδιότητα:</b> %s<hr/><br/><b>Όνομα:</b> %s  &nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<b>Επώνυμο:</b> %s<hr/><br/>
                            <b>Ασφάλεια:</b> %s  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<b>Α.Μ. Ασφάλειας:</b> %s<hr/><br/>
                            <b>Σταθερό Τηλέφωνο:</b> %s  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<b>Κινητό Τηλέφωνο:</b> %s<hr/><br/><b>e-mail:</b> %s",
                            $tempstr, $name, $surname, $insurance, $am, $phone, $cell, $mail);
                ?>
            </div>  
            <div id="downright"> 
                <ul>
                    <a href="profile.php"><li style="background-color:#7793DD">Στοιχεία Λογαριασμού</li></a> 
                    <a href="profilechange.php"><li>Αλλαγή Στοιχείων Λογαριασμού</li></a>  
                </ul>
            </div>  
        </div>
    </body>

</html>