<?php session_start(); ?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <link href="css/style.css" rel="stylesheet" type="text/css"/>
        <link href="css/searchdoctors.css" rel="stylesheet" type="text/css"/> 
        <script type="text/javascript" src="javascript/validation.js"></script>
        <link rel="shortcut icon" href="images/myicon.ico"/>
        <title>Αναζήτηση Γιατρών</title>
    </head>

    <body>

        <div id="header">

            <div id="header_icon">
                <a href="index.php"><img src="images/header_icon.jpg" width="130" height="110" alt="header_icon"/></a>
            </div>

            <div id="heading">
                <h2 style="color:#06F">Ε.Ο.Π.Υ.Υ.</h2>
                <h4>Εθνικός Οργανισμός Παροχής Υπηρεσιών Υγείας</h4>
            </div>

            <div id="options" align="right">
                <ul>
                    <?php
                    if (isset($_SESSION["logged"]))
                    {
                        echo "<li style=\"height:19px; width:auto; border: none; background-color: #C6D6E3; box-shadow: none; color:green\">
                                 Συνδεδεμένος&nbsp;|&nbsp;<a href=\"logout.php\">Αποσύνδεση</a>&nbsp;&nbsp;&nbsp;
                              </li>";
                    }
                    ?>                    
                    <a href="
                        <?php
                        if (isset($_SESSION["logged"]))
                        {
                            echo "profile.php";
                        }
                        else
                        {
                            echo "userlogreg.php";
                        }
                        ?>"><?php
                            if (isset($_SESSION["logged"]))
                            {
                                echo "<li>&nbsp; Λογαριασμός &nbsp;</li>";
                            }
                            else
                            {
                                echo "<li>&nbsp; Είσοδος &nbsp;</li>";
                            }
                            ?></a>
                    <li style="height:19px; width:auto; border: none; background-color: #C6D6E3; box-shadow: none">
                        <select>                    	
                            <option>Language/Γλώσσα</option>
                            <option>Ελληνικά</option>
                            <option>English</option>
                            <option>Italic</option>
                            <option>Russian</option>                        
                        </select>
                    </li>
                    <li>&nbsp;Χάρτης Ιστότοπου&nbsp;</li>
                </ul>
            </div>

            <div id="search" align="right">
                <form id="search-box" action="">
                    <input type="text" name="q" size="20"/>
                    <input type="submit" name="sa" value="Αναζήτηση" />
                </form>  
                <h5><a href="">Σύνθετη Αναζήτηση</a></h5>
            </div>
        </div>

        <div id="navbar" align="center">
            <ul>
                <a href="index.php"><li>&nbsp;Αρχική&nbsp;</li></a>
                <a href="index.php"><li>&nbsp;Για Ασφαλισμένους&nbsp;</li></a>
                <a href="index.php"><li>&nbsp;Για Γιατρούς&nbsp;</li></a>
                <a href="index.php"><li>&nbsp;Νέα-Ανακοινώσεις&nbsp;</li></a>
                <a href="help.php"><li>&nbsp;Βοήθεια-Υποστήριξη&nbsp;</li></a>
            </ul>
        </div>

        <div id="container" align="center">  
            <div id="description">
                <p>Επιλέξτε προαιρετικά Πόλη/Περιοχή/Νομό, την οδό διαμονής σας 
                   και τα χιλιόμετρα απόστασης από το σπίτι σας<br/>
                   που θέλετε να αναζητήσετε γιατρό
                   καθώς και τον Τύπο και την Ειδικότητά του.
                </p>
            </div>
            <br/>
            
            <table border="1" cellpadding="2px" style="border-collapse: collapse"> 
                <tr>
                    <td style="text-align: left" height="25px">Πόλη/Περιοχή/Νομός</td>
                    <td style="text-align: left">Οδός Διαμονής</td>
                    <td style="text-align: left">Αριθμός</td>
                    <td style="text-align: left">Απόσταση από Διαμονή</td>
                    <td style="text-align: left">Τύπος</td>
                    <td style="text-align: left">Ειδικότητα</td>
                </tr>

                <form action="searchresults.php" method="GET">
                    <tr>
                        <td  height="35px">
                            <select name="town" style="width: 280px">
                                <option value="" selected="selected"><Χωρίς Επιλογή></option>
                                <option value="Ίλιον/Αθήνα/Αττικής">Ίλιον/Αθήνα/Αττικής</option>
                                <option value="Κολοπετινίτσα/Καρπενήσι/Ευρυτανίας">Κολοπετινίτσα/Καρπενήσι/Ευρυτανίας</option>                        
                            </select>
                        </td>
                        <td>
                            <input type="text" name="street" size="20" disabled/>
                        </td>
                        <td>
                            <input type="text" name="number" size="5" disabled/>
                        </td>
                        <td>
                            <select name="distance" style="width: 200px" disabled>
                                <option value="" selected="selected"><Χωρίς Επιλογή></option>
                                <option value="1">200 Μέτρα</option>
                                <option value="2">500 Μέτρα</option>
                                <option value="3">1 Χιλιόμετρο</option>
                                <option value="4">2 Χιλιόμετρα</option>
                            </select>
                        </td>
                        <td>
                            <select name="type" style="width: 150px">
                                <option value="" selected="selected"><Χωρίς Επιλογή></option>
                                <option value="Γιατρός">Γιατροί</option>
                                <option value="Ίδρυμα">Ιδρύματα</option>
                            </select>
                        </td>
                        <td>
                            <select name="occupation" style="width: 200px">
                                <option value="" selected="selected"><Χωρίς Επιλογή></option>
                                <option value="Δερματολόγος">Δερματολογία</option>
                                <option value="Παθολόγος">Παθολογία</option>
                                <option value="Παιδίατρος">Παιδιατρική</option>
                            </select>  
                        </td>
                    </tr>
                    <tr>
                        <td colspan="6" height="40px">
                            <input type="submit" value="Αναζήτηση"/>
                        </td>
                    </tr>
                </form> 
            </table>         
            <br/>
            
            <div id="results" align="center">
                
                <table border="1" align="center" cellpadding="4px">
                <tr>
                <th>Ονοματεπώνυμο</th>
                <th>Ειδικότητα</th>
                <th>Πόλη/Περιοχή/Νομός</th>
                <th>Διεύθυνση</th>
                <th>Χάρτης</th>
                <th>Τηλέφωνο</th>
                <th>Αξιολόγηση</th>
                <th>Ραντεβού</th>
                </tr>
                <?php
                
                include ("./db-api/txt-db-api.php");

                $db = new Database("myDB");
                
                $rs = null;;

                if (!empty($_GET['town']))
                {
                    $town = $_GET['town'];
                    if (!empty($_GET['type']))
                    {
                        $type = $_GET['type'];
                        if (!empty($_GET['occupation']))
                        {
                            $occupation = $_GET['occupation']; 
                            $rs = $db->executeQuery("SELECT * FROM doctors WHERE Occupation ='".$occupation."' AND Town ='".$town."' AND Type ='".$type."' ORDER BY Surname");
                        }   
                        else
                        {
                            $rs = $db->executeQuery("SELECT * FROM doctors WHERE Type ='".$type."' AND Town ='".$town."' ORDER BY Surname");
                        }
                    }
                    elseif(!empty($_GET['occupation']))
                    {
                        $occupation = $_GET['occupation']; 
                        $rs = $db->executeQuery("SELECT * FROM doctors WHERE Occupation ='".$occupation."' AND Town ='".$town."' ORDER BY Surname");
                    }  
                    else
                    {
                        $rs = $db->executeQuery("SELECT * FROM doctors WHERE Town ='".$town."' ORDER BY Surname");
                    }                    
                }
                elseif (!empty($_GET['type']))
                {
                    $type = $_GET['type'];
                    if(!empty($_GET['occupation']))
                    {
                        $occupation = $_GET['occupation']; 
                        $rs = $db->executeQuery("SELECT * FROM doctors WHERE Occupation ='".$occupation."' AND Type ='".$type."' ORDER BY Surname");
                    }  
                    else
                    {
                        $rs = $db->executeQuery("SELECT * FROM doctors WHERE Type ='".$type."' ORDER BY Surname");
                    } 
                }
                elseif (!empty($_GET['occupation']))
                {
                    $occupation = $_GET['occupation'];
                    $rs = $db->executeQuery("SELECT * FROM doctors WHERE Occupation ='".$occupation."' ORDER BY Surname");
                } 
                else
                {
                    $rs = $db->executeQuery("SELECT * FROM doctors ORDER BY Surname");
                }  
                
                while ($rs->next())
                {
                    list($name,$surname,$town,$street,$number,$type,$occupation,$phone,$stars) = $rs->getCurrentValues();       
                    
                    echo "<tr>
                            <td>".$surname." ".$name."</td>
                            <td>".$occupation."</td>
                            <td>".$town."</td>
                            <td>".$street." ".$number."</td>
                            <td><a href=\"\"><img src=\"images/map.png\" width=\"40\" height=\"25\" alt=\"map\"/></a></td>
                            <td>".$phone."</td>
                            <td>";
                    
                    for($i=0; $i<$stars; $i++)
                    {
                        echo "<img src=\"images/goldenstar.png\" width=\"14\" height=\"14\" alt=\"goldenstar\"/>";
                    }
                    for(; $i<5; $i++)
                    {
                        echo "<img src=\"images/blackstar.png\" width=\"14\" height=\"14\" alt=\"blackstar\"/>";
                    }                                      
                    
                    echo "  </td>
                            <td>
                                <form action=\"closerantevou.php\" method=\"POST\" onSubmit=\"return validateRantevou();\">
                                    <input type=\"hidden\" value=\"".isset($_SESSION[logged])."\" id=\"logged\" name=\"logged\"/> 
                                    <input type=\"submit\" value=\"Κλείστε\"/>
                                </form>
                            </td>
                          </tr>";
                }
                
                ?>
               </table>
                
            </div>
        </div>

    </body>

</html>