<?php 

session_start(); 

if(isset($_SESSION["logged"]))
{
    header("location: index.php");
}

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <link href="css/style.css" rel="stylesheet" type="text/css"/>
        <link href="css/userlogreg.css" rel="stylesheet" type="text/css"/>
        <script type="text/javascript" src="javascript/validation.js"></script>
        <link rel="shortcut icon" href="images/myicon.ico"/>
        <title>Είσοδος</title>
    </head>

    <body>

        <div id="header">
            <div id="header_icon">
                <a href="index.php"><img src="images/header_icon.jpg" width="130" height="110" alt="header_icon"/></a>
            </div>
            <div id="heading">
                <h2 style="color:#06F">Ε.Ο.Π.Υ.Υ.</h2>
                <h4>Εθνικός Οργανισμός Παροχής Υπηρεσιών Υγείας</h4>
            </div>
            <div id="options" align="right">
                <ul>
                    <a href="userlogreg.php"><li style="background-color:#7793DD">&nbsp; Είσοδος &nbsp;</li></a>
                    <li style="height:19px; width:auto; border: none; background-color: #C6D6E3; box-shadow: none">
                        <select>                    	
                            <option>Language/Γλώσσα</option>
                            <option>Ελληνικά</option>
                            <option>English</option>
                            <option>Italic</option>
                            <option>Russian</option>                        
                        </select>
                    </li>
                    <li>&nbsp;Χάρτης Ιστότοπου&nbsp;</li>
                </ul>
            </div>
            <div id="search" align="right">
                <form id="search-box" action="">
                    <input type="text" name="q" size="20"/>
                    <input type="submit" name="sa" value="Αναζήτηση" />
                </form>  
                <h5><a href="">Σύνθετη Αναζήτηση</a></h5>
            </div>
        </div>

        <div id="navbar" align="center">
            <ul>
                <a href="index.php"><li>&nbsp;Αρχική&nbsp;</li></a>
                <a href="index.php"><li>&nbsp;Για Ασφαλισμένους&nbsp;</li></a>
                <a href="index.php"><li>&nbsp;Για Γιατρούς&nbsp;</li></a>
                <a href="index.php"><li>&nbsp;Νέα-Ανακοινώσεις&nbsp;</li></a>
                <a href="help.php"><li>&nbsp;Βοήθεια-Υποστήριξη&nbsp;</li></a>
            </ul>
        </div>

        <div id="container">
            <div id="left" align="right">
                <h4 align="left">Σύνδεση Χρήστη</h4>            
                <form action="login.php" method="POST" onSubmit="return validateLoginForm(document.forms[1]);">
                    Όνομα χρήστη(username): <input type="text" name="username"/><br/><br/>
                    Συνθηματικό(password): <input type="password" name="password"/><br/><br/>                    
                    <input id="submit" type="submit" value="Σύνδεση"/>
                </form>
                <a href="" style="text-decoration: underline; color: blue">Ξέχασα τον κωδικό μου!</a>
            </div>    
            <div id="right" align="right">
                <h4 align="left">Εγγραφή</h4> 
                <p align="left">(Είναι απαραίτητο να συμπληρωθούν τα πεδία με το *)</p>
                <form action="register.php" method="POST" onSubmit="return validateRegistrationForm(document.forms[2]);">
                    *Όνομα χρήστη(username): <input type="text" name="username"/><br/><br/>
                    *Συνθηματικό(password): <input type="password" name="password"/><br/><br/>  
                    *Επιβεβαίωση Συνθηματικού(password): <input type="password" name="checkpass"/><br/><br/>
                    *Ιδιότητα: 
                    <select name="type">
                        <option value="0" selected="selected"><Επιλέξτε ιδιότητα></option>
                        <option value="1">Ασφαλισμένος</option>
                        <option value="2">Γιατρός</option>
                    </select><br/><br/>
                    *Το όνομά σας: <input type="text" name="name"/><br/><br/>
                    *Το επίθετό σας: <input type="text" name="surname"/><br/><br/>
                    *Ασφάλεια:
                    <select name="insurance">
                        <option value="" selected="selected"><Επιλέξτε Ασφάλεια></option>
                        <option value="ΙΚΑ">ΙΚΑ</option>
                        <option value="ΟΓΑ">ΟΓΑ</option>
                        <option value="ΟΑΕΕ">ΟΑΕΕ</option>
                    </select><br/><br/>                    
                    *Α.Μ. Ασφάλειας: <input type="text" name="am"/><br/><br/>
                    Σταθερό Τηλέφωνο: <input type="text" name="phone"/><br/><br/>
                    Κινητό Τηλέφωνο: <input type="text" name="cell"/><br/><br/>
                    *e-mail: <input type="text" name="mail"/><br/><br/>
                    <input id="submit" type="submit" value="Εγγραφή"/>
                </form>                
            </div>              
        </div>
    </body>

</html>